@0    = ~（这个奇怪的亮银色女人突然间出现。她一言不发，只是冷冰冰地凝视着你。她的皮肤仿佛由亮银所雕刻一般，没有任何疤痕或裂缝，非常的光滑。）~
@1    = ~你是谁？~
@2    = ~你是怎么到这里来的？你想要做什么？~
@3    = ~我讨厌有人偷偷摸摸的……~
@4    = ~（一言不发。）~
@5    = ~（这个女人保持着沉默。她走过庭院，触碰着墙壁，注意到那洞穴中央的暗金植物。）~
@6    = ~（她的慢步行走逐渐变成了奔跑。她的步伐保持着优雅——仿佛在跳舞一般。她微笑了起来。）~
@7    = ~（忽然她在你的面前停了下来。现在她的笑脸正直冲着你。）~
@8    = ~（她的嘴唇上下翻动着，却没有一个字说出来。她再次开始微笑并继续奔跑。突然一座墙壁发出了光亮，这个女人跨步进入了光线之中。）~
@9    = ~（再一次地，你孤单地身处在房间之内。）~